Highest Tensorflow version for 2012 MacBook Pro?
 
Notifications
Clear all

Highest Tensorflow version for 2012 MacBook Pro?  

  RSS

marquefilips
(@marquefilips)
Active Member
Joined: 2 years ago
 

Hi, I just got running Tensorflow 1.5 on my 2012 MacBook Pro with a Razer X 1080 GTX FE and wondered 1) what are the tools people use after getting these up such as Anaconda, TensorBoard, etc, and 2) what is the highest version of TensorFlow and the other drivers and software people have gotten to work successfully. I worked my way backwards from 1.8 after getting general exception crashes after the import Tensorflow. 

Also, would it be useful to post my build process and configuration? 

Thanks.

2012 MBP15" 10.13.6, Razer X Core, NVIDIA GTX 1080, (internal Intel HD 4000/Nvidia), Nvidia 387.10.10.10.40.105, Cuda 387.130, TF 1.5 AND 2017 MBP15” 10.13.6 Razer X Core, NVidia GTX and Nvidia GTX GeForce Titan Black (when it’s not misbehaving).


ReplyQuote
marquefilips
(@marquefilips)
Active Member
Joined: 2 years ago
 

Hi, was wondering if anyone could point me towards any resources regarding building 1.5 against for MBP2012, I can't seem to get it working again? As well as wonder if anyone has thoughts on higher versions of TF for this laptop?

2012 MBP15" 10.13.6, Razer X Core, NVIDIA GTX 1080, (internal Intel HD 4000/Nvidia), Nvidia 387.10.10.10.40.105, Cuda 387.130, TF 1.5 AND 2017 MBP15” 10.13.6 Razer X Core, NVidia GTX and Nvidia GTX GeForce Titan Black (when it’s not misbehaving).


ReplyQuote
Gerzer
(@gerzer)
New Member
Joined: 2 years ago
 

https://github.com/plaidml/plaidml  (The upcoming v0.5.0 release will likely support TensorFlow; you can probably clone master and build from source to get TensorFlow compatibility in the meantime.)

To do: Create my signature with system and expected eGPU configuration information to give context to my posts. I have no builds.

.

ReplyQuote